Bug 470257 - Updated Brazilian Portuguese translation of virt-manager
Updated Brazilian Portuguese translation of virt-manager
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
10
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493795
  Show dependency treegraph
 
Reported: 2008-11-06 09:13 EST by Taylon
Modified: 2009-09-21 18:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-18 12:31:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translation file (103.67 KB, text/x-gettext-translation)
2008-11-06 09:13 EST, Taylon
no flags Details

  None (edit)
Description Taylon 2008-11-06 09:13:09 EST
Created attachment 322719 [details]
Translation file

Updated Brazilian Portuguese translation for virt-manager.

Updated by Taylon Silmer.
Comment 1 Bug Zapper 2008-11-25 23:52:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Cole Robinson 2008-12-01 14:39:39 EST
Committed upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=ec538330194e

Setting to POST.
Comment 3 Fedora Update System 2009-03-04 14:21:01 EST
virt-manager-0.6.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/virt-manager-0.6.1-1.fc10
Comment 4 Fedora Update System 2009-03-05 11:29:18 EST
virt-manager-0.6.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2390
Comment 5 Cole Robinson 2009-09-18 12:31:13 EDT
Fixed in virt-manager-0.6.1-3.fc10 which is in F10. Closing as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.